# Uses of Class
javax.swing.ToolTipManager

Packages that use ToolTipManager
Package
Description
javax.swing
Provides a set of "lightweight" (all-Java language) components that, to the maximum degree possible, work the same on all platforms.

## Uses of ToolTipManager in javax.swing

Methods in javax.swing that return ToolTipManager
Modifier and Type
Method
Description
`static ToolTipManager`
ToolTipManager.`sharedInstance()`
Returns a shared `ToolTipManager` instance.